Subject: Re: Firefly pictures for posting as and when/never (ie I won't be upset if they don't feature - I know my level!) (part 1)
From: "Steve Bamford" <[email-masked]>
To: "Paul Francis" <[email-masked]>
Date: Wed, 20 Jun 2001 19:42:41 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Paul Francis 
  To: 'Steve Bamford' 
  Sent: Thursday, May 10, 2001 1:23 AM
  Subject: Firefly pictures for posting as and when/never (ie I won't be upset if they don't feature - I know my level!) (part 1)

  This model was one of about 50 built for a fund raising dinner for the Royal Navy Historical Flight (Hawker Sea Hawk, Hawker Sea Fury, Fairey Firefly and a couple of Swordfish).  It's the Airfix kit, which I built back in the Sixties and which has not worn that well, sadly.  A few sink marks these days, join lines in the wing fold I didn't have the time (not skill!) to get rid of.  I also did not have time to make the struts which hold the wings when folded (they come out of the aft fuselage sides).  As you can see, the pics were taken before the prop tips were painted yellow.  A bit of work in the cockpit (marred by the usual Francis fogging of the canopy!) and a lot of work thinning the u/c doors.  Decals were out of register (check the upper wing decals) and were not opaque - if I had had time I would have sprayed the Korean stripes.
   
  That's it.  One model of an out-dated concept - the naval two-seat fighter recce, the last of its line.